SPECTACLE(1)

NOME
spectacle - Accessorio per catturare schermate

SINOSSI

spectacle [Opzioni di Spectacle]

DESCRIZIONE

spectacle è una semplice applicazione per catturare schermate del desktop. Può acquisire immagini dell'intero desktop, di un singolo monitor, della finestra attiva, della finestra sotto il puntatore del mouse, o di una regione rettangolare dello schermo. Le immagini possono essere stampate, inviate ad altre applicazioni per essere modificate, o salvate rapidamente così come sono.

OPZIONI DI SPECTACLE

-f, --fullscreen
    Cattura l'intero desktop (predefinito).

-m, --current
    Cattura il monitor attuale.

-a, --activewindow
    Cattura la finestra attiva.

-u, --windowundercursor
    Cattura la finestra attualmente sotto al cursore, incluse le finestre che contengono i menu a comparsa.

-t, --transientonly
    Cattura la finestra attualmente sotto al cursore, escludendo le finestre che contengono i menu a comparsa.

-r, --region
    Cattura una regione rettangolare dello schermo.

-l, --launchonly
    Avvia Spectacle senza catturare una schermata.

-g, --gui
    Avvia in modalità grafica (predefinita).

-b, --background
    Cattura una schermata ed esci senza mostrare l'interfaccia grafica.

-s, --dbus
    Avvia in modalità attivazione di DBus.

-n, --nonotify
    In modalità sfondo, non mostra finestre a comparsa di notifica quando cattura una schermata.

-o, --output nomeFile
    In modalità background, salva l'immagine nel file specificato nomeFile.

-d, --delay ritardoMsec
    In modalità background, attendi prima di acquisire la schermata (in millisecondi).

-c, --copy-image
    In modalità background, copia la schermata negli appunti, a meno che sia utilizzato anche -o.

-C, --copy-path
    In modalità background, copia il percorso del file della schermata negli appunti.

-w, --onclick
    Attendi un clic prima di acquisire la schermata. Invalida il ritardo.

-i, --new-instance
    Avvia una nuova istanza dell'interfaccia di spectacle senza registrarsi su DBus.

-p, --pointer
    In modalità sfondo, includi il puntatore nella schermata.

-e, --no-decoration
    In modalità sfondo, non includere le decorazioni delle finestre nella schermata.

SEGNALAZIONI

Su IRC, irc.libera.chat #kde o tramite posta elettronica, kde-graphics-devel@kde.org o sul web, <https://apps.kde.org/spectacle>

VEDI ANCHE
    Una documentazione utente più dettagliata è disponibile tramite help:/spectacle (digita questo URL in Konqueror, o esegui khelpcenter help:/spectacle).
    kf5options(7)
    qt5options(7)
    Sono inoltre disponibili ulteriori informazioni all'indirizzo https://apps.kde.org/spectacle

COPYRIGHT

Copyright (c) 2015 Boudhayan Gupta

Licenza: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTORE

Yuri Chornoivan <yurchor@ukr.net>
    Pagina di manuale di Spectacle.